Paketname
firefox-ext-plasmanotify
Datum
2010-04-14
Advisory ID
MDVA-2010:118
Betroffene Versionen
2010.0 x86_64 , 2010.0 i586

Problembeschreibung

It was discovered that firefox-ext-plasmanotify-0.3.0 did not
work with firefox-3.6 (MDVSA-2010:070). This update provides
firefox-ext-plasmanotify-0.3.1 that brings it alive again.

Aktualisierte Pakete

2010.0 x86_64

 cdc969c1cbe7c2b22cfb6340a6a7c81e  2010.0/x86_64/firefox-ext-plasmanotify-0.3.1-0.1mdv2010.0.x86_64.rpm 
 c0a0a93d91a1eeb78727bb7d50df2af2  2010.0/SRPMS/firefox-ext-plasmanotify-0.3.1-0.1mdv2010.0.src.rpm

2010.0 i586

 e1b2b6cfd8525a92c8cf8160f1e756ee  2010.0/i586/firefox-ext-plasmanotify-0.3.1-0.1mdv2010.0.i586.rpm 
 c0a0a93d91a1eeb78727bb7d50df2af2  2010.0/SRPMS/firefox-ext-plasmanotify-0.3.1-0.1mdv2010.0.src.rpm